Product comparison · 2 wired routers

ASUS RX3081 wired router Black vs ASUS WL-AM602 wired router

Add a product
  • 18specifications compared
  • 8differ
  • 10identical
  • 24known for one product only

Key differences

  • Quality of Service (QoS) support
    • RX3081 wired router Black:No
    • WL-AM602 wired router:Yes
  • Ethernet LAN (RJ-45) ports
    • RX3081 wired router Black:8
    • WL-AM602 wired router:1
  • Operating temperature (T-T)
    • RX3081 wired router Black:0 - 45 °C
    • WL-AM602 wired router:0 - 50 °C
  • Storage temperature (T-T)
    • RX3081 wired router Black:-20 - 70 °C
    • WL-AM602 wired router:-40 - 70 °C
  • Operating relative humidity (H-H)
    • RX3081 wired router Black:5 - 80%
    • WL-AM602 wired router:5 - 95%
  • Maximum data transfer rate
    • RX3081 wired router Black:0.1 Gbit/s
    • WL-AM602 wired router:0.024 Gbit/s

Side by side

Differences highlightedShow differences only (off)
Comparison of RX3081, WL-AM602
42 specifications
Networkidentical
Data transfer rateKnown for one10 Mbit/sUnknown — not stated by the source
Supports ISDN connectionNoNo
Management features1 differ
Web-based managementYesYes
Quality of Service (QoS) supportDiffersNoYes
Universal Plug and Play (UPnP)Known for oneYesUnknown — not stated by the source
Reset buttonKnown for oneYesUnknown — not stated by the source
Firmware upgradeableKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers81
DC-in jackYesYes
RJ-11 ports quantityKnown for oneUnknown — not stated by the source1
USB ports quantityKnown for oneUnknown — not stated by the source1
Protocols1 differ
DHCP clientYesYes
DHCP serverYesYes
DMZ supportYesYes
Management protocolsKnown for oneDynamic IP, Static IP, PPPoE, PPTP, L2TP, DNSUnknown — not stated by the source
Supported network protocolsDiffersTCP/IP, PPPoE, DHCP, ICMP, NAT, NAPT, ARP, PPP, PAP, CHAPANSI T1.413 issue 2 / ITU-T G.992.1, G992.2, G994.1 / RFC 1483/2684 / RFC 2364 / RFC 2516 / ITU-T 1.610 F4-F5 OAM / PAP/CHAP/MS-CHAP
Supported protocolsKnown for oneTCP/IP, PPPoE, DHCP, ICMP, NAT, NAPT, ARP, PPP, PAP, CHAP, PPTPUnknown — not stated by the source
Securityidentical
MAC address filteringYesYes
URL filteringKnown for oneYesUnknown — not stated by the source
IP address filteringYesYes
System event logYesYes
VPN supportKnown for onePPTP/IPSec/L2TPUnknown — not stated by the source
NAT functionalityKnown for oneUnknown — not stated by the sourceYes
Features1 differ
CertificationDiffersCE, CCCFCC Part 15, Part 68, CE Mark
Designidentical
Product colourKnown for oneBlackUnknown — not stated by the source
LED indicatorsKnown for onePower, Status, WANUnknown — not stated by the source
Poweridentical
Power over Ethernet (PoE)Known for oneNoUnknown — not stated by the source
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 45 °C0 - 50 °C
Storage temperature (T-T)Differs-20 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 80%5 - 95%
Storage relative humidity (H-H)Known for one5 - 80%Unknown — not stated by the source
Other features1 differ
Power requirementsKnown for oneDC 5V, 2AUnknown — not stated by the source
Connectivity technologyWiredWired
Management levelKnown for oneL2Unknown — not stated by the source
Maximum data transfer rateDiffers0.1 Gbit/s0.024 Gbit/s
Power supply typeKnown for oneExternalUnknown — not stated by the source
Supported data transfer ratesKnown for one10/100Unknown — not stated by the source
Connectivity LEDsKnown for oneYesUnknown — not stated by the source
Networking featuresKnown for oneUnknown — not stated by the sourceFast Ethernet
Remote administrationKnown for oneUnknown — not stated by the sourceCLI, Telnet
DSL featuresidentical
ADSLKnown for oneUnknown — not stated by the sourceYes
DSL specificationKnown for oneUnknown — not stated by the sourceRADSL (ANSI T1.413 Issue 2)/G.dmt ADSL over POTS G.992.1 Annex A)/G.lite (G.992.2)/G.hs (G.994.1)/ADSL2 G.dmt.bis (G.992.3)/ADSL2 G.lite.bis (G.992.4)/ADSL2+ (G.992.5)

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons